Banshee.ThickClient 0.90.1.25406 Gtk.ActionGroup To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Banshee.Sources.Source To be added.To be added.To be added.
- Method
  System.Void `System.ParamArray` To be added.To be added.To be added.
- Field
  System.Collections.Generic.Dictionary<System.String,System.String> To be added.To be added.
- Property
  Gtk.Window To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `````System.ParamArray` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```````System.ParamArray` To be added.To be added.To be added.To be added.To be added.To be added.